from apps.qm.views import StandardViewSet, TestItemViewSet, TestRecordViewSet
from django.db.models import base
from rest_framework import urlpatterns
from django.urls import path, include
from rest_framework.routers import DefaultRouter

router = DefaultRouter()
router.register('standard', StandardViewSet, basename='standard')
router.register('testitem', TestItemViewSet, basename='testitem')
router.register('testrecord', TestRecordViewSet, basename='testrecord')
urlpatterns = [
    path('', include(router.urls)),
]

